Subject: Re: linux-next: manual merge of the tip tree with the kselftest-fixes tree

From: Ingo Molnar <[email-masked]>
Date: Thu, 14 May 2015 07:05:22 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in 
> tools/testing/selftests/x86/run_x86_tests.sh between commit 
> c1e6e5cb941b ("selftests, x86: Remove useless run_tests rule") from 
> the kselftest-fixes tree and commit e22438f8e997 ("x86, selftests: 
> Add a test for the "sysret_ss_attrs" bug") from the tip tree.
> 
> I fixed it up (I removed the file) and can carry the fix as 
> necessary (no action is required).

Thanks Stephen - I've dropped this and the other conflicting commit 
from -tip, so both conflicts should go away in tomorrow's integration.

Thanks,

	Ingo